@charset "UTF-8";

/* reset browser styles */

     html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, de- tails, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {
		 
     margin: 0;
	 padding: 0;
	 border: 0;
	 font-size: 100%; vertical-align: baseline;
		 
	 }

     article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		 
         display: block;
     }


	 table {
		 
	 border-collapse: collapse;
	 border-spacing: 0; 

	 }

	button {
	
	padding: 0;
	border: none;
	font: inherit;
	color: inherit;
	background-color: transparent;
	cursor: pointer;
		
	}

     blockquote, q {
		 
     quotes: none;
		 
	 }

     blockquote:before, blockquote:after, q:before, q:after {
		 
	 content: '';
     content: none;
		 
     }

/* Body */

body {
	
  	background-repeat: no-repeat;
  	background-attachment: fixed;
	background-position: center top;
  	background-size: cover;
	object-position: 50% 50%;
	padding-bottom: 1%;
	
}

/* Main */

main {
	
	/*max-width: 2000px;*/
	margin: 0 auto;

}

/* Head */

header {
	
	display: block;
	z-index: 100;
	height: 5%;
	margin-top: 5vh;
	margin-bottom: 5%;
  	width: 100%;

}

/* Logo */

#logo {
	
	float: left;
	display: inline-block;
	margin-left: 3%;
	margin-bottom: 5%;
	width: 30%;
	
}

.logo img {
	
	width: 95%;
    object-fit: contain;
	border: none;
}

/* Navigation */

nav {
	
	font-family: "muli", sans-serif;
	float: right;
	width: 60%;
	text-align: right;
	margin-top: 1vh;
	margin-right: 2%;
	
}

header nav ul {
	
	list-style: none;
	float: right;
}

nav ul li {
	
	float: left;
	color: #2B1931;
	font-size: 1.2vw;
	text-align: left;
	margin-right: 15px;
	letter-spacing: 1px;
	font-weight: normal;
	transition: all 0.3s linear;
}

ul li a {
	
	color: #2B1931;
	text-decoration: none;
	
}

ul li:hover a {
	
	color: #BC0407;

}

header:after {
	
	display:block;
	content: "";
	clear:both;
 
	}

/* Hide Mobile Navi */

.ex3 {
	
	display: none;
}

#close_btn {
	
	display: none;
}

#mobile_navi{
	
	display: none;
}

/* Portfolio */

.portfolio {
	
	display:inline-flex;
	/*background-color: #F0F0F2;*/
	margin-top: 3%;
	margin-right: 7%;
	margin-left: 7%;
	margin-bottom: 2%;
	
}

/* Image One Third Right */

.container_image_onethird_right {
	
	float:right;
	display:inline-block;
    width: 33%;
    overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
    }

.container_image_onethird_right img {
	
    width: 100%;
    object-fit: contain;
	margin-bottom: 10px;
		
    }

.container_image_onethird_right:hover img {
	
	opacity:0.9;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}

.container_image_onethird_right a {
	
	text-decoration: none;
	display: inline-block;
	font-family: "muli",sans-serif;
	font-size: 0.8vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #2B1931;
	transition: all 0.3s linear;
	
}

.container_image_onethird_right:hover  a {
	
	color: black;

}

/* Image One Third Left */

.container_image_onethird_left {
	
	float:left;
	display:inline-block;
    width: 33%;
    overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
    }

 .container_image_onethird_left img {
	 
    width: 100%;
    object-fit: contain;
	margin-bottom: 10px;
		
    }

.container_image_onethird_left:hover img {
	
	opacity:0.9;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}

.container_image_onethird_left a {
	
	text-decoration: none;
	display: inline-block;
	font-family: "muli",sans-serif;
	font-size: 0.8vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #2B1931;
	transition: all 0.3s linear;
	
}

.container_image_onethird_left:hover  a {
	
	color: black;

}

/* Image Two Third Right */

.container_image_twothird_right {

	display:inline-block;
	float:right;
    width: 66%;
    overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
    }

.container_image_twothird_right img {
	
    width: 100%;
    object-fit: contain;
	margin-bottom: 10px;
		
    }

.container_image_twothird_right:hover img {
	
	opacity:0.9;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}

.container_image_twothird_right a {
	
	text-decoration: none;
	display: inline-block;
	font-family: "muli",sans-serif;
	font-size: 0.8vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #2B1931;
	transition: all 0.3s linear;
	
}

.container_image_twothird_right:hover  a {
	
	color: black;

}

/* Image Two Third Left */

.container_image_twothird_left {

	display:inline-block;
	float:left;
    width: 66%;
    overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
    }

.container_image_twothird_left img {
	
    width: 100%;
    object-fit: contain;
	margin-bottom: 10px;
		
    }

.container_image_twothird_left:hover img {
	
	opacity:0.9;
	-webkit-filter: grayscale(100%);
	filter: grayscale(109%);

}

.container_image_twothird_left a {
	
	text-decoration: none;
	display: inline-block;
	font-family: "muli",sans-serif;
	font-size: 0.8vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #2B1931;
	transition: all 0.3s linear;
	
}

.container_image_twothird_left:hover  a {
	
	color: black;

}

/* Image Full */

.container_image_full {

	display:inline-block;
	float:left;
    width: 100%;
    overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
    }

.container_image_full img {
	
    width: 100%;
    object-fit: contain;
	margin-bottom: 10px;
		
    }

.container_image_full:hover img {
	
	opacity:0.9 ;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}

.container_image_full a {
	
	text-decoration: none;
	display: inline-block;
	font-family: "muli",sans-serif;
	font-size: 0.8vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #2B1931;
	transition: all 0.3s linear;
	
}

.container_image_full:hover  a {
	
	color: black;

}

/* Footer */

.striped-border {
	
    border-top: 1px solid black;
    width: 94%;
    margin: auto;
	margin-top: 5%;
       
    }

.copyright {
	
	font-family: muli,sans-serif;
	font-size: 1.5vw;
	letter-spacing: 2px;
	text-align: left;
	font-weight: normal;
	margin-left: 3%;
	color: #000000;
}





/*MEDIA QUERY*/

@media only screen and (max-width : 720px) {

header {

		display:inline-block;

	}
	
#logo {
		
		width: 65%;
		margin-left: 10%;
		
	}
	
nav { 
	
	display: none;
	
	}
	
 ul {
	
	list-style: none;
	display: grid;

}

ul li {
	
	font-family: "muli", sans-serif;
	font-style: bold;
	margin-left: 20%;
	color: #FFFFFF;
	font-size: 3vw;
	text-align: center;
	margin-top: 2%;
	margin-bottom: 10%;
	letter-spacing: 2px;
	font-weight: normal;
	transition: all 0.3s linear;
}

ul li a {
	
	color: #000000;
	text-decoration: none;
	
}

ul li:hover a {
	
	color: #BC0407;

}
	
	
.ex3 {
		
		display: inline;
			
	}
	
label {
		
	display: inline-block;
	width: 5%;
	margin-left: 10%;
	margin-top: 2%;
		
	}
	
label:hover {
		
	  opacity: 0.5;
		
	}
	
input {
		
	position: absolute;
	left: -999em;
		
	}
	
.follow {
		
	margin: 0;
		
	}

.ex3 .hide3 {
		
	width: 50%;
	float: right;
	margin-right: 32%;
	height: 230px; 
	overflow: hidden;
	transition: all 1s ease;

	}
	
.inner3 {
		
	padding: 10px;
		
	}
	
.ex3 input[type="checkbox"]:not(:checked) + .hide3 {
	
	height: 0;
	opacity: 0;
	display: block;
		
	}
	
.portfolio {
	
	display: block;
	background-color: #F0F0F2;
	margin-top: 5%;
	margin-right: 7%;
	margin-left: 7%;
	margin-bottom: 2%;
	
}

/* Image One Third Left 

.container_image_onethird_left {
	
	float: left;
	display: block;
    width: 95%;
    overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
    }

 .container_image_onethird_left img {
	 
    width: 100%;
    object-fit: contain;
	margin-bottom: 10px;
		
    }

.container_image_onethird_left:hover img {
	
	opacity: 0.9;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}

.container_image_onethird_left a {
	
	text-decoration: none;
	display: block;
	font-family: "muli", sans-serif;
	font-size: 3vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #6B6B6B;
	margin-bottom: 15%;
	transition: all 0.3s linear;
	
}

.container_image_onethird_left:hover  a {
	
	color: black;

}*/
 
/* Image One Third Right 

.container_image_onethird_right {
	
	float:right;
	display:inline-block;
    width: 33%;
    overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
    }

.container_image_onethird_right img {
	
    width: 100%;
    object-fit: contain;
	margin-bottom: 10px;
		
    }

.container_image_onethird_right:hover img {
	
	opacity:0.9;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}



/* Image One Third Left 

.container_image_onethird_left {
	
	float:left;
	display:inline-block;
    width: 33%;
    overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
    }

 .container_image_onethird_left img {
	 
    width: 100%;
    object-fit: contain;
	margin-bottom: 10px;
		
    }

.container_image_onethird_left:hover img {
	
	opacity:0.9;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}



/* Image Two Third Right 

.container_image_twothird_right {

	display:inline-block;
	float:right;
    width: 66%;
    overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
    }

.container_image_twothird_right img {
	
    width: 100%;
    object-fit: contain;
	margin-bottom: 10px;
		
    }

.container_image_twothird_right:hover img {
	
	opacity:0.9;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}


/* Image Two Third Left 

.container_image_twothird_left {

	display:inline-block;
	float:left;
    width: 66%;
    overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
    }

.container_image_twothird_left img {
	
    width: 100%;
    object-fit: contain;
	margin-bottom: 10px;
		
    }

.container_image_twothird_left:hover img {
	
	opacity:0.9;
	-webkit-filter: grayscale(100%);
	filter: grayscale(109%);

}



/* Image Full 

.container_image_full {

	display:inline-block;
	float:left;
    width: 100%;
    overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
    }

.container_image_full img {
	
    width: 100%;
    object-fit: contain;
	margin-bottom: 10px;
		
    }

.container_image_full:hover img {
	
	opacity:0.9 ;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}
.container_image_onethird_right a {
	
	  font-size: 0;
       
    }

.container_image_onethird_left a {
	
	   font-size: 0;
       
    }
	
.container_image_twothird_right a {
	
	  font-size: 0;
       
    }
	
.container_image_twothird_left a {
	
	  font-size: 0;
       
    }
	
.container_image_full a {
	
	  font-size: 0;
       
    }


.striped-border {
	
    visibility:hidden;
       
    }

.copyright {
	
	visibility:hidden;
}*/

}




